/*     155097 : 스크롤 블록/셀 슬라이드 js      */
.empty__155097__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__155097__ p{font-size:17px;font-weight:bold}
.empty__155097__ dl{margin:0;text-align:left;color:#333}
.empty__155097__ dt{margin-bottom:5px;font-size:14px}
.empty__155097__ dd{margin:0;font-size:13px}


/*     155082 : 공백      */
.solid_line__155082__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__155082__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155082__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155082__ {height:60px}
}

/*     155083 : 타이틀 텍스트      */
.title__155083__ {font-size:0; }
.title__155083__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__155083__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:4px; margin:0 auto; background:#0256d0; font-size:0;}

@media all and (min-width:768px){
	.title__155083__ p {font-size:30px;}
}

@media all and (min-width:1024px){
	.title__155083__ p {padding-bottom:30px; font-size:50px}
	.title__155083__ p:before {width:40px;}
}

@media (max-width:768px){
	.title__155083__ p {font-size:24px;}
}

/*     155084 : 공백      */
.solid_line__155084__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__155084__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155084__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155084__ {height:30px}
}

/*     155085 : 장문 텍스트      */
.textarea__155085__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__155085__ p {font-size:20px}
}

/*     155086 : 공백      */
.solid_line__155086__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__155086__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155086__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155086__ {height:30px}
}

/*     155087 : 이미지      */
.img__155087__ {max-width:100%}
.img__155087__ * {box-sizing:border-box}
.img__155087__ a {display:block;vertical-align:top}
.img__155087__ img {width:px;vertical-align:top}

/*     155089 : 공백      */
.solid_line__155089__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__155089__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155089__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155089__ {height:30px}
}

/*     155090 : 장문 텍스트      */
.textarea__155090__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.textarea__155090__ p b {color:#0070C0;}
.pcBR {display:none;}

@media all and (min-width:1024px){
	.textarea__155090__ p {font-size:28px}
	.pcBR {display:block;}
}

/*     155091 : 공백      */
.solid_line__155091__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__155091__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155091__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155091__ {height:30px}
}

/*     155092 : 장문 텍스트      */
.textarea__155092__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

.pcBR {display:none;}

@media all and (min-width:1024px){
	.textarea__155092__ p {font-size:18px}
	.pcBR {display:block;}
}

/*     155093 : 공백      */
.solid_line__155093__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__155093__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155093__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155093__ {height:10px}
}

/*     155094 : 장문 텍스트      */
.textarea__155094__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.textarea__155094__ p b {color:#0070C0;}
.pcBR {display:none;}

@media all and (min-width:1024px){
	.textarea__155094__ p {font-size:20px}
	.pcBR {display:block;}
}

/*     155095 : 공백      */
.solid_line__155095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__155095__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155095__ {height:60px}
}

